<html xmlns:th="http://www.thymeleaf.org">
<!-- 

Arquivo que como o nome indica é o carregado ao se abrir o sistema. Nele apenas temos a redefinição
do título para o nome pertinente e as heranças do arquivo base.html

 -->
<head th:insert="~{base :: head}">
<title>Simulador Estrela - Index</title>
</head>
<body>
	<div th:replace="~{base :: header}"></div>
	<div th:replace="~{base :: footer}"></div>
</body>
</html>